opennlp-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim - FooBar();" <>
Subject Re: will version 1.5.3 be announced here?
Date Tue, 03 Apr 2012 12:42:05 GMT
On 03/04/12 13:30, Jörn Kottmann wrote:
> On 04/03/2012 02:28 PM, Jim - FooBar(); wrote:
>> ... maven will look for a newer version whenever i do 'lein deps' to 
>> refresh my dependencies ...
> Does this update the snapshot version for you in the pom ?
> Jörn

Yes i think it does...and also i can specify the specific SNAPSHOT 
version (with the timestamp) in my dependencies in order to avoid 
nightmares as you say.

>From :

/If you use a *-SNAPSHOT* version in your project dependencies, most 
Maven-based tools will automatically check for updated versions of that 
snapshot. (Maven itself allows you to disable this behavior with the 
*-o* option.) To pin your dependency at a specific snapshot version, use 
the full version string with the timestamp.


  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message